View Issue Details

IDProjectCategoryView StatusLast Update
0002023SUMoBugpublic2013-07-07 00:51
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.7 
Target Version3.7.1Fixed in Version3.7.1 
Summary0002023: Version are not refreshed when clicking on "check" (but right click menu does reload)
DescriptionVersion are not refreshed when clicking on "check" (but right click menu does reload)
Full reload of SUMo is required (or right click "check" on selection).
TagsNo tags attached.

Relationships

related to 0002026 resolvedKyle_Katarn Intermittently inconsistent results 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-21 22:06 Kyle_Katarn New Issue
2013-06-21 22:06 Kyle_Katarn Status new => assigned
2013-06-21 22:06 Kyle_Katarn Assigned To => Kyle_Katarn
2013-06-25 20:55 Kyle_Katarn Summary LibreOffice version is not refreshed when clicking on "check" => Version are not refreshed when clicking on "check" (but right click menu does reload)
2013-06-25 20:55 Kyle_Katarn Description Updated View Revisions
2013-06-25 20:56 Kyle_Katarn Priority normal => high
2013-06-25 20:56 Kyle_Katarn Severity minor => major
2013-06-25 20:56 Kyle_Katarn Reproducibility have not tried => always
2013-06-27 21:22 Kyle_Katarn Relationship added related to 0002026
2013-07-07 00:51 Kyle_Katarn Status assigned => resolved
2013-07-07 00:51 Kyle_Katarn Fixed in Version => 3.7.1
2013-07-07 00:51 Kyle_Katarn Resolution open => fixed